.create-token-button{
    margin-bottom: 10px;
}

.analytics-tokens {
    padding: 20px;
}

.table-header {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.action-buttons {
    display: flex;
    gap: 10px;
    justify-content: flex-end;
}

.token-info {
    display: flex;
    gap: 10px;
    align-items: center;
    .abbr {
        font-family: monospace;
    }
}

.save-active-verbs-btn {
    display: flex;
    justify-content: flex-end;
}

.hint-icon {
    opacity: 0.2;
    &:hover {
        opacity: 1;
    }
}

table {
    width: 100%;
}

tr.example-detail-row {
    height: 0;
}

.example-element-row td {
    border-bottom-width: 0;
}

.example-element-detail {
    overflow: hidden;
    display: flex;
}

.token-expanded-details {
    padding: 16px;
    width: 100%;
}

.example-element-description-attribution {
    opacity: 0.5;
}

.file-indicator{
  display: flex;
  align-items: center;
}

.clear-icon{
    cursor: pointer;
}